.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.117600px;}
.ls2{letter-spacing:0.120000px;}
.ls3{letter-spacing:0.124800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.835200px;}
.ws3{word-spacing:-6.813600px;}
.ws2{word-spacing:-0.069600px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-11.509870px;}
._2{margin-left:-10.195168px;}
._3{margin-left:-6.748400px;}
._4{margin-left:-5.728800px;}
._5{margin-left:-4.008000px;}
._0{width:1.008272px;}
._6{width:4.008000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:26.698400px;}
.fs3{font-size:28.080000px;}
.fs4{font-size:30.351600px;}
.fs1{font-size:40.083200px;}
.fs0{font-size:43.922800px;}
.y0{bottom:26.555556px;}
.y1c{bottom:55.281793px;}
.y1e{bottom:85.582620px;}
.y38{bottom:88.758508px;}
.y1d{bottom:96.829678px;}
.y59{bottom:118.781907px;}
.y1b{bottom:126.822460px;}
.y5a{bottom:137.853950px;}
.y1a{bottom:138.069519px;}
.y58{bottom:156.585458px;}
.y4b{bottom:168.442514px;}
.y39{bottom:174.183825px;}
.y4a{bottom:179.689573px;}
.y49{bottom:190.936631px;}
.y50{bottom:223.356278px;}
.y4f{bottom:228.351847px;}
.y4e{bottom:234.603337px;}
.y4d{bottom:239.598906px;}
.y4c{bottom:245.850396px;}
.y48{bottom:245.857582px;}
.y47{bottom:252.671425px;}
.y46{bottom:263.918640px;}
.y19{bottom:276.783244px;}
.y18{bottom:288.030303px;}
.y17{bottom:316.584242px;}
.y37{bottom:335.544597px;}
.y51{bottom:339.818948px;}
.y36{bottom:346.791968px;}
.y52{bottom:371.669525px;}
.y57{bottom:394.554322px;}
.y56{bottom:405.988831px;}
.y35{bottom:431.012131px;}
.y55{bottom:441.417067px;}
.y54{bottom:452.664125px;}
.y53{bottom:483.873933px;}
.y44{bottom:510.523214px;}
.y3e{bottom:566.946115px;}
.y16{bottom:569.569960px;}
.y15{bottom:580.817331px;}
.y14{bottom:592.064703px;}
.y13{bottom:603.310512px;}
.y12{bottom:614.557883px;}
.y11{bottom:625.805254px;}
.y10{bottom:637.051844px;}
.y34{bottom:647.174197px;}
.y3d{bottom:653.922901px;}
.y33{bottom:658.421569px;}
.y28{bottom:661.702117px;}
.y3c{bottom:665.170273px;}
.y32{bottom:669.668940px;}
.y43{bottom:670.793177px;}
.y42{bottom:682.040548px;}
.y41{bottom:693.287139px;}
.y40{bottom:704.534510px;}
.y31{bottom:708.939295px;}
.y27{bottom:711.188707px;}
.y2a{bottom:712.407607px;}
.y30{bottom:721.404786px;}
.yf{bottom:731.527139px;}
.ye{bottom:743.899528px;}
.yd{bottom:755.146118px;}
.y26{bottom:756.177411px;}
.y2b{bottom:757.395530px;}
.y3b{bottom:761.332782px;}
.y2f{bottom:768.642901px;}
.yc{bottom:800.134822px;}
.y2e{bottom:808.569960px;}
.yb{bottom:811.382193px;}
.y3a{bottom:811.662901px;}
.y25{bottom:812.787920px;}
.y2c{bottom:814.006039px;}
.y2d{bottom:819.816550px;}
.ya{bottom:854.120861px;}
.y22{bottom:858.619528px;}
.y9{bottom:865.367451px;}
.y5c{bottom:869.080699px;}
.y21{bottom:869.866118px;}
.y24{bottom:874.833725px;}
.y29{bottom:876.051844px;}
.y23{bottom:878.864078px;}
.y5b{bottom:880.327758px;}
.y20{bottom:881.113490px;}
.y1f{bottom:892.360080px;}
.y8{bottom:903.607451px;}
.y7{bottom:914.854822px;}
.y6{bottom:926.102193px;}
.y5{bottom:937.348784px;}
.y4{bottom:966.590668px;}
.y3{bottom:977.838039px;}
.y45{bottom:1003.331060px;}
.y2{bottom:1004.456078px;}
.y1{bottom:1034.729256px;}
.y3f{bottom:1096.119920px;}
.h4{height:17.484375px;}
.h8{height:19.450202px;}
.h5{height:20.456719px;}
.h7{height:22.111615px;}
.h3{height:29.181666px;}
.h6{height:29.201237px;}
.h2{height:31.976999px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:58.484550px;}
.x2{left:64.108235px;}
.x1e{left:102.237795px;}
.x1f{left:104.755262px;}
.x20{left:143.197709px;}
.x6{left:165.331452px;}
.x3{left:168.705882px;}
.x4{left:170.299216px;}
.x1b{left:171.460631px;}
.x5{left:172.642353px;}
.x1c{left:179.249219px;}
.x1d{left:182.707690px;}
.x7{left:213.152697px;}
.x16{left:220.444540px;}
.x17{left:431.429991px;}
.x18{left:432.535952px;}
.xa{left:491.495846px;}
.xf{left:492.746769px;}
.xd{left:494.308860px;}
.x10{left:508.367684px;}
.xb{left:522.426507px;}
.xe{left:525.541630px;}
.xc{left:529.455919px;}
.x21{left:584.978587px;}
.x13{left:587.096158px;}
.x14{left:592.720625px;}
.x11{left:602.093174px;}
.x12{left:607.903842px;}
.x9{left:637.609511px;}
.x8{left:691.132390px;}
.x19{left:712.470872px;}
.x1a{left:714.679669px;}
.x15{left:812.318042px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.100378pt;}
.ls2{letter-spacing:0.102427pt;}
.ls3{letter-spacing:0.106524pt;}
.ws1{word-spacing:-5.834229pt;}
.ws3{word-spacing:-5.815792pt;}
.ws2{word-spacing:-0.059408pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-9.824325pt;}
._2{margin-left:-8.702152pt;}
._3{margin-left:-5.760141pt;}
._4{margin-left:-4.889854pt;}
._5{margin-left:-3.421054pt;}
._0{width:0.860617pt;}
._6{width:3.421054pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:22.788592pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:25.906805pt;}
.fs1{font-size:34.213275pt;}
.fs0{font-size:37.490591pt;}
.y0{bottom:22.666667pt;}
.y1c{bottom:47.186133pt;}
.y1e{bottom:73.049600pt;}
.y38{bottom:75.760400pt;}
.y1d{bottom:82.649600pt;}
.y59{bottom:101.387067pt;}
.y1b{bottom:108.250133pt;}
.y5a{bottom:117.666133pt;}
.y1a{bottom:117.850133pt;}
.y58{bottom:133.654533pt;}
.y4b{bottom:143.775200pt;}
.y39{bottom:148.675733pt;}
.y4a{bottom:153.375200pt;}
.y49{bottom:162.975200pt;}
.y50{bottom:190.647200pt;}
.y4f{bottom:194.911200pt;}
.y4e{bottom:200.247200pt;}
.y4d{bottom:204.511200pt;}
.y4c{bottom:209.847200pt;}
.y48{bottom:209.853333pt;}
.y47{bottom:215.669333pt;}
.y46{bottom:225.269467pt;}
.y19{bottom:236.250133pt;}
.y18{bottom:245.850133pt;}
.y17{bottom:270.222533pt;}
.y37{bottom:286.406267pt;}
.y51{bottom:290.054667pt;}
.y36{bottom:296.006533pt;}
.y52{bottom:317.240933pt;}
.y57{bottom:336.774400pt;}
.y56{bottom:346.534400pt;}
.y35{bottom:367.893200pt;}
.y55{bottom:376.774400pt;}
.y54{bottom:386.374400pt;}
.y53{bottom:413.013733pt;}
.y44{bottom:435.760400pt;}
.y3e{bottom:483.920533pt;}
.y16{bottom:486.160133pt;}
.y15{bottom:495.760400pt;}
.y14{bottom:505.360667pt;}
.y13{bottom:514.959600pt;}
.y12{bottom:524.559867pt;}
.y11{bottom:534.160133pt;}
.y10{bottom:543.759733pt;}
.y34{bottom:552.399733pt;}
.y3d{bottom:558.160133pt;}
.y33{bottom:562.000000pt;}
.y28{bottom:564.800133pt;}
.y3c{bottom:567.760400pt;}
.y32{bottom:571.600267pt;}
.y43{bottom:572.559867pt;}
.y42{bottom:582.160133pt;}
.y41{bottom:591.759733pt;}
.y40{bottom:601.360000pt;}
.y31{bottom:605.119733pt;}
.y27{bottom:607.039733pt;}
.y2a{bottom:608.080133pt;}
.y30{bottom:615.759733pt;}
.yf{bottom:624.399733pt;}
.ye{bottom:634.960267pt;}
.yd{bottom:644.559867pt;}
.y26{bottom:645.440133pt;}
.y2b{bottom:646.479867pt;}
.y3b{bottom:649.840533pt;}
.y2f{bottom:656.080133pt;}
.yc{bottom:682.960267pt;}
.y2e{bottom:690.160133pt;}
.yb{bottom:692.560533pt;}
.y3a{bottom:692.800133pt;}
.y25{bottom:693.760400pt;}
.y2c{bottom:694.800133pt;}
.y2d{bottom:699.759733pt;}
.ya{bottom:729.040400pt;}
.y22{bottom:732.880267pt;}
.y9{bottom:738.640000pt;}
.y5c{bottom:741.809467pt;}
.y21{bottom:742.479867pt;}
.y24{bottom:746.720000pt;}
.y29{bottom:747.759733pt;}
.y23{bottom:750.160133pt;}
.y5b{bottom:751.409467pt;}
.y20{bottom:752.080133pt;}
.y1f{bottom:761.679733pt;}
.y8{bottom:771.280000pt;}
.y7{bottom:780.880267pt;}
.y6{bottom:790.480533pt;}
.y5{bottom:800.080133pt;}
.y4{bottom:825.039733pt;}
.y3{bottom:834.640000pt;}
.y45{bottom:856.399733pt;}
.y2{bottom:857.360000pt;}
.y1{bottom:883.199867pt;}
.y3f{bottom:935.600267pt;}
.h4{height:14.923902pt;}
.h8{height:16.601846pt;}
.h5{height:17.460965pt;}
.h7{height:18.873512pt;}
.h3{height:24.908200pt;}
.h6{height:24.924906pt;}
.h2{height:27.294175pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:49.919867pt;}
.x2{left:54.720000pt;}
.x1e{left:87.265733pt;}
.x1f{left:89.414533pt;}
.x20{left:122.227333pt;}
.x6{left:141.119733pt;}
.x3{left:144.000000pt;}
.x4{left:145.360000pt;}
.x1b{left:146.351333pt;}
.x5{left:147.360000pt;}
.x1c{left:152.999333pt;}
.x1d{left:155.951333pt;}
.x7{left:181.937867pt;}
.x16{left:188.161867pt;}
.x17{left:368.249867pt;}
.x18{left:369.193867pt;}
.xa{left:419.519467pt;}
.xf{left:420.587200pt;}
.xd{left:421.920533pt;}
.x10{left:433.920533pt;}
.xb{left:445.920533pt;}
.xe{left:448.579467pt;}
.xc{left:451.920533pt;}
.x21{left:499.312267pt;}
.x13{left:501.119733pt;}
.x14{left:505.920533pt;}
.x11{left:513.920533pt;}
.x12{left:518.880267pt;}
.x9{left:544.235733pt;}
.x8{left:589.920533pt;}
.x19{left:608.134133pt;}
.x1a{left:610.019467pt;}
.x15{left:693.359333pt;}
}
